/* =================================
------------------------------------
  HALO - Photography Portfolio
  Version: 1.0
 ------------------------------------ 
 ====================================*/

/*----------------------------------------*/
/* Template default CSS
/*----------------------------------------*/

html,
body {
	height: 100%;
	font-family: 'Montserrat Alternates', sans-serif;
	background: #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #ffffff;
	margin: 0;
	margin-left: 40px;
	margin-right: 40px;
	font-weight: bold;
	font-family: 'Montserrat Alternates', sans-serif;
}

h1 {
	font-size: 60px;
}

h2 {
	font-size: 48px;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 14px;
	font-weight: lighter;
}

p {
	font-size: 20px;
	color: #ffffff;
	line-height: 1.5;
	margin-left: 20px;
	margin-right: 20px;
}

.p1 {
	font-size: 20px;
	color: #ffffff;
	line-height: 1.5;
	margin-left: 40px;
	margin-right: 40px;
}

.p2 {
	font-size: 18px;
	color: #ffffff;
	line-height: 1.5;
	margin-left: 20px;
	margin-right: 20px;
}

img {
	max-width: 100%;
	transition: all 0.5s;
}

img:hover {
	scale: 1.1;
}

.map {
	margin-top: 40px;
	border: 1px solid;
	filter: invert();
}

.img-block {
	max-width: 80%;
	transition: all 0.5s;
	margin-left: 40px;
}

.img-block:hover {
	scale: 1.1;
}

.img-block-product {
	margin-top: 40px;
	max-width: 70%;
	transition: all 0.5s;
	margin-left: 100px;
}

.img-block-product:hover {
	scale: 1;
}

.site-logo {
	width: 200px;
}

input:focus,
select:focus,
button:focus,
textarea:focus {
	outline: none;
}

a:hover,
a:focus {
	text-decoration: none;
	outline: none;
}

ul,
ol {
	padding: 0;
	margin: 0;
}

/*---------------------
	Helper CSS
-----------------------*/
.spad {
	padding-top: 130px;
	padding-bottom: 130px;
}

.sp-pad {
	padding-left: 150px;
	padding-right: 150px;
}

.sp-title {
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 40px;
	margin-left: 20px;
	margin-right: 20px;
	letter-spacing: 6px;
}

.sp-product {
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 40px;
	margin-left: 20px;
	margin-right: 20px;
	letter-spacing: 6px;
}

.set-bg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center 0;
}

/*------------------------
  Common Elements
--------------------------*/
.element {
	margin-bottom: 150px;
}

.element .sp-title {
	margin-bottom: 70px;
}

.element:last-child {
	margin-bottom: 0;
}

.element .site-btn {
	margin-bottom: 10px;
}

/* Preloder */
#preloder {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 999999;
	background: #000;
}

.loader {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -13px;
	margin-left: -13px;
	border-radius: 60px;
	animation: loader 0.8s linear infinite;
	-webkit-animation: loader 0.8s linear infinite;
}

@keyframes loader {
	0% {
		-webkit-transform: rotate(0deg);
		        transform: rotate(0deg);
		border: 4px solid #fff;
		border-left-color: transparent;
	}
	50% {
		-webkit-transform: rotate(180deg);
		        transform: rotate(180deg);
		border: 4px solid #007bff;
		border-left-color: transparent;
	}
	100% {
		-webkit-transform: rotate(360deg);
		        transform: rotate(360deg);
		border: 4px solid #fff;
		border-left-color: transparent;
	}
}

@-webkit-keyframes loader {
	0% {
		-webkit-transform: rotate(0deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
	50% {
		-webkit-transform: rotate(180deg);
		border: 4px solid #673ab7;
		border-left-color: transparent;
	}
	100% {
		-webkit-transform: rotate(360deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
}

.site-btn {
	border: 1px solid black;
	background-color: #000;
	color: black;
	padding: 18px 70px;
	font-size: 22px;
	cursor: pointer;
	border-radius: 15px 15px 15px 15px;
	margin-left: 20px;
  }
  
  .next {
	border-color: #fff;
	color: #fff;
  }
  
  .next:hover {
	background-color: #513EE0;
	color: #fff;
	border-color: #513EE0;
  }


/* Fact box */
.fact-box .fact-content {
	text-align: center;
	position: relative;
}

.fact-box .fact-content i {
	color: #d3d3d3;
	font-size: 45px;
	line-height: 45px;
	display: block;
	margin-bottom: 20px;
}

.fact-box .fact-content h2 {
	font-size: 36px;
	margin-bottom: 15px;
}

.fact-box .fact-content p {
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 2px;
	margin-bottom: 0;
	margin-left: 40px;
	margin-right: 40px;
}

.fact-box:last-child .fact-content:after {
	display: none;
}

.fact-img {
	max-width: 60%;
	margin-top: 40px;
	margin-bottom: 40px;
	transition: all 0.5s;
}

.fact-img:hover {
	scale: 1.2;
}

/* Icon Box */
.icon-box {
	margin-bottom: 70px;
}

.icon-box i {
	display: block;
	font-size: 50px;
	color: #d3d3d3;
	margin-bottom: 30px;
}

.icon-box h4 {
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 40px;
	margin-bottom: 20px;
}

/*---------------------
	Header section
-----------------------*/
.header-section {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 111;
	padding-top: 40px;
	padding-bottom: 20px;
}

.site-logo {
	padding-top: 5px;
	color: #fff;
	display: inline-block;
	margin-left: 20px;
}

.nav-switch {
	display: none;
}

.main-menu {
	float: right;
}

.main-menu ul {
	list-style: none;
}

.main-menu ul li {
	display: inline;
}

.main-menu ul li a {
	display: inline-block;
	text-transform: uppercase;
	font-size: 20px;
	color: #fff;
	padding: 15px;
	margin-right: 10px;
	margin-left: 20px;
	position: relative;
}

.main-menu ul li a:hover {
	font-weight: bold;

}

.main-menu ul li a:hover:after {
	opacity: 1;
	width: 34px;
}

/*---------------------
	Hero section
-----------------------*/
.hero-slider {
	position: relative;
}

.hero-slider .owl-nav {
	position: absolute;
	display: inline-block;
	right: 150px;
	top: 50%;
	font-size: 20px;
	z-index: 999;
	color: #fff;
}

.hero-slider .owl-nav i {
	margin-left: 2px;
}

.hero-slider .owl-nav .owl-prev {
	display: none;
}

.hero-slider .owl-dots {
	position: absolute;
	bottom: -5px;
	left: 150px;
}

.hero-slider .owl-dots .owl-dot {
	display: inline-block;
	margin-right: 30px;
	color: #fff;
	font-size: 14px;
	padding-bottom: 40px;
	position: relative;
	overflow: hidden;
}

.hero-slider .owl-dots .owl-dot.active span {
	color: #cc1847;
}

.hero-slider .owl-dots .owl-dot.active:after {
	height: 100%;
}

.hero-slider .owl-dots .owl-dot:after {
	position: absolute;
	content: '';
	width: 2px;
	height: 0;
	left: 50%;
	top: 30px;
	margin-left: -2px;
	background: #fff;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.hs-item {
	min-height: 950px;
	position: relative;
	display: table;
	width: 100%;
	left: -1px;
}

.hs-item:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: #000;
	opacity: 0;               
}

.hs-item .hs-text {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	z-index: 2;
}

.hs-item .hs-title {
	color: #fff;
	font-size: 60px;
	font-weight: bold;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: 20px;
	margin-right: 20px;
	position: relative;
	left: 150px;
	opacity: 0;
}

.hs-item .hs-des {
	color: #fff;
	font-size: 20px;
	line-height: 1.4;
	position: relative;
	left: 150px;
	opacity: 0;
}

.owl-item.active .hs-item .hs-title,
.owl-item.active .hs-item .hs-des {
	left: 0;
	opacity: 1;
}

.owl-item.active .hs-item .hs-title {
	-webkit-transition: all 0.5s ease 0.6s;
	-o-transition: all 0.5s ease 0.6s;
	transition: all 0.5s ease 0.6s;
}

.owl-item.active .hs-item .hs-des {
	-webkit-transition: all 0.5s ease 0.8s;
	-o-transition: all 0.5s ease 0.8s;
	transition: all 0.5s ease 0.8s;
}

/*---------------------
	Intro section
-----------------------*/
.intro-text {
	padding-top: 70px;
}

.intro-text p {
	margin-bottom: 50px;
}

/*---------------------
	Milestones section
-----------------------*/
.milestones-section {
	background: #0d0d0d;
}

.milestones-section .fact-box .fact-content {
	margin-top: 40px;
	text-align: center;
	position: relative;
}

.milestones-section .fact-box .fact-content:after {
	background: #6f6e6e;
}

.milestones-section .fact-box .fact-content i,
.milestones-section .fact-box .fact-content h2,
.milestones-section .fact-box .fact-content p {
	color: #fff;
}

.milestones-section .fact-box:last-child .fact-content:after {
	display: none;
}

/*---------------------
	Services section
-----------------------*/
.services-section {
	position: relative;
}

.services-warp {
	position: relative;
}

.services-text {
	position: absolute;
	width: 490px;
	left: 140px;
}

.services-text p {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 50px;
}

.service-more-link {
	position: absolute;
	right: 150px;
	top: 50%;
	margin-top: -15px;
}


/*---------------------
	Footer section
----------------------*/
.footer-section {
	background: #0d0d0d;
}

.footer-section h2 {
	color: #fff;
	font-weight: 400;
	margin-bottom: 20px;
}

.footer-section p {
	font-size: 24px;
	color: #fff;
	margin-bottom: 40px;
}

.footer-section .social a {
	color: #fff;
	margin-right: 40px;
}

.footer-section .social a:last-child {
	margin-right: 0;
}

/*---------------------
	Other Pages
-----------------------
========================*/

.page-top-area {
	height: 300px;
	position: relative;
}

.page-top-area:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: #000;
	opacity: 0;
}

.breadcrumb-area {
	position: absolute;
	left: 150px;
	bottom: 35px;
	z-index: 2;
	color: #fff;
}

.breadcrumb-area a,
.breadcrumb-area span {
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 600;
	margin-right: 10px;
	margin-left: 10px;
}

.breadcrumb-area a:first-child {
	margin-left: 20px;
}

/*---------------------
	Single work Page
-----------------------*/
.work-slider {
	margin-bottom: 150px;
}

.work-slider .ws-item {
	height: 660px;
}

.work-slider .owl-nav {
	position: absolute;
	right: 55px;
	top: 50%;
	margin-top: -10px;
}

.work-slider .owl-nav .owl-prev {
	display: none;
}

.work-slider .owl-nav .owl-next {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
}

.work-info-list {
	list-style: none;
}

.work-info-list li {
	display: block;
	width: 50%;
	margin-bottom: 60px;
	float: left;
}

.work-info-list li span {
	font-size: 12px;
	text-transform: uppercase;
	color: #868686;
	margin-bottom: 15px;
	display: block;
	letter-spacing: 1px;
	font-weight: 600;
}

.work-info-list li h4 {
	text-transform: uppercase;
	letter-spacing: 1px;
}

.next-portfolio-link {
	padding-top: 70px;
	padding-bottom: 70px;
	text-align: right;
}

.map-area {
	height: 560px;
}


/*---------------------
	Responsive 
-----------------------*/
@media only screen and (max-width: 1650px) {
	.sp-pad {
		padding-left: 90px;
		padding-right: 90px;
	}
	.hero-slider .owl-dots {
		left: 90px;
	}
	.contact-text,
	.services-text {
		left: 80px;
	}
}

@media only screen and (max-width: 1510px) {
	.sp-pad {
		padding-left: 30px;
		padding-right: 30px;
	}
	.breadcrumb-area,
	.hero-slider .owl-dots {
		left: 30px;
	}
	.contact-text,
	.services-text {
		left: 30px;
		width: 350px;
	}
	.service-more-link {
		right: 30px;
	}
	.progress-section .circle-progress:after {
		display: none;
	}
}

@media only screen and (max-width: 1366px) {
	.hs-item {
		min-height: 750px;
	}
	.single-portfolio {
		height: 400px;
	}
	.portfolio-info {
		width: calc(100% - 40px);
		height: calc(100% - 40px);
		left: 20px;
		top: 20px;
		padding-top: 165px;
	}
}

/* Medium screen : 992px. */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.contact-text,
	.services-text {
		width: 100%;
		position: relative;
		margin-bottom: 50px;
		left: 0;
	}
	.single-portfolio {
		width: 50%;
	}
	.single-portfolio.sm-wide {
		width: 50%;
	}
	.single-portfolio.sm-wide.md-w-100 {
		width: 100%;
	}
	.single-portfolio .md-w-100 {
		width: 100%;
	}
	.service-more-link {
		right: 0;
		position: relative;
		text-align: center;
	}
	.worknav {
		text-align: center;
	}
	.worknav .wn-thumb,
	.worknav .wn-info {
		display: block;
	}
	.worknav .wn-thumb {
		margin: 0 auto 30px;
	}
	.worknav.wn-prev .wn-info,
	.worknav.wn-next .wn-info {
		top: 0px;
		margin-left: 0px;
		margin-right: 0;
		text-align: center;
	}
	.worknav.wn-next .wn-thumb {
		float: none;
	}
	.img-block-product {
		margin-top: 20px;
		margin-left: 20px;
	}
}

/* Tablet :859px. */
@media only screen and (min-width: 859px) and (max-width: 991px) {
	.site-logo {
		padding-top: 0;
	}
	.main-menu ul li a {
		padding: 10px;
		margin-right: 5px;
	}
	.hero-slider .owl-nav {
		right: 50px;
	}
	.hs-item {
		min-height: 650px;
	}
	.hs-item .hs-title {
		font-size: 100px;
		margin-bottom: 20px;
	}
	.hs-item .hs-des {
		font-size: 40px;
	}
	.contact-text,
	.services-text {
		width: 100%;
		position: relative;
		margin-bottom: 50px;
		left: 0;
	}
	.single-portfolio {
		width: 50%;
	}
	.single-portfolio.sm-wide {
		width: 50%;
	}
	.single-portfolio.sm-wide.md-w-100 {
		width: 100%;
	}
	.single-portfolio .md-w-100 {
		width: 100%;
	}
	.fact-box .fact-content {
		margin-bottom: 50px;
	}
	.fact-box .fact-content:after {
		display: none;
	}
	.service-more-link {
		right: 0;
		position: relative;
		text-align: center;
	}
	.worknav {
		text-align: center;
	}
	.worknav .wn-thumb,
	.worknav .wn-info {
		display: block;
	}
	.worknav .wn-thumb {
		margin: 0 auto 30px;
	}
	.worknav.wn-prev .wn-info,
	.worknav.wn-next .wn-info {
		top: 0px;
		margin-left: 0px;
		margin-right: 0;
		text-align: center;
	}
	.worknav.wn-next .wn-thumb {
		float: none;
	}
	.blog-thumb {
		height: 550px;
	}
	.img-block-product {
		margin-top: 20px;
		margin-left: 20px;
	}
}

/* Large Mobile :480px. */
@media only screen and (max-width: 860px) {
	.search-top {
		display: none;
	}
	.nav-switch {
		position: absolute;
		right: 20px;
		font-size: 30px;
		color: #fff;
		top: 38px;
		display: block;
		margin-top: 8px;
		margin-right: 20px;
	}
	.main-menu {
		display: none;
		float: none;
		position: absolute;
		width: 100%;
		background: #222;
		left: 0;
		top: 100%;
	}
	.main-menu ul li {
		display: block;
	}
	.main-menu ul li a {
		display: block;
		padding: 15px;
		margin-right: 0;
		border-bottom: 1px solid #292929;
	}
	.main-menu ul li a:after {
		left: 35px;
	}
	.hero-slider .owl-nav {
		right: 50px;
	}
	.hs-item {
		min-height: 470px;
	}
	.hs-item .hs-title {
		font-size: 80px;
		margin-bottom: 20px;
	}
	.hs-item .hs-des {
		font-size: 30px;
	}
	.sp-pad {
		padding-left: 15px;
		padding-right: 15px;
	}
	.sp-title {
		font-size: 26px;
	}
	.contact-text,
	.services-text {
		width: 100%;
		position: relative;
		margin-bottom: 50px;
		left: 0;
	}
	.single-portfolio {
		width: 100%;
	}
	.single-portfolio.sm-wide {
		width: 100%;
	}
	.single-portfolio.sm-wide.md-w-100 {
		width: 100%;
	}
	.single-portfolio .md-w-100 {
		width: 100%;
	}
	.fact-box .fact-content {
		margin-bottom: 50px;
	}
	.fact-box .fact-content:after {
		display: none;
	}
	.service-more-link {
		right: 0;
		position: relative;
		text-align: center;
	}
	.progress-section {
		padding: 0 15px 100px;
	}
	.worknav {
		text-align: center;
	}
	.worknav .wn-thumb,
	.worknav .wn-info {
		display: block;
	}
	.worknav .wn-thumb h3,
	.worknav .wn-info h3 {
		font-size: 20px;
	}
	.worknav .wn-info h3 {
		font-size: 20px;
	}
	.worknav .wn-thumb {
		width: 100px;
		height: 100px;
		margin: 0 auto 30px;
	}
	.worknav.wn-prev .wn-info,
	.worknav.wn-next .wn-info {
		top: 0px;
		margin-left: 0px;
		margin-right: 0;
		text-align: center;
	}
	.worknav.wn-next .wn-thumb {
		float: none;
	}
	.work-slider .ws-item {
		height: 400px;
	}
	.blog-thumb {
		height: 400px;
	}
	.img-block-product {
		max-width: 90%;
		margin-top: 20px;
		margin-left: 20px;
	}
}

/* small Mobile :320px. */
@media only screen and (max-width: 479px) {
	.hero-slider .owl-nav {
		right: 20px;
	}
	.hs-item .hs-title {
		font-size: 50px;
		margin-bottom: 20px;
	}
	.hs-item .hs-des {
		font-size: 18px;
	}
	.sp-pad {
		padding-left: 15px;
		padding-right: 15px;
	}
	.worknav .wn-thumb {
		width: 70px;
		height: 70px;
	}
	.worknav .wn-info h3 {
		font-size: 16px;
	}
	.work-info-list li {
		width: 100%;
	}
	.footer-section h2 {
		font-size: 33px;
	}
	.img-block-product {
		max-width: 90%;
		margin-top: 20px;
		margin-left: 20px;
	}
}